Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005218OCaml~DO NOT USE (was: OCaml general)public2011-02-04 05:052012-07-10 17:29
Reporterselinger 
Assigned Todoligez 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0 
Target VersionFixed in Version4.00.0+dev 
Summary0005218: use $(MAKE) instead of "make" in Makefiles
DescriptionRecursive invocations of "make" in Makefiles should be $(MAKE). Patch attached.
TagsNo tags attached.
Attached Filespatch file icon ocaml-3.12.0-make.patch [^] (1,175 bytes) 2011-02-04 05:05 [Show Content]

- Relationships

-  Notes
(0005806)
doligez (administrator)
2011-02-15 14:23

will do
(0007693)
doligez (administrator)
2012-07-10 17:29

Note: the given patch is missing the Makefile.nt files.
Fixed in 4.00 (commit 12692) and trunk (commit 12694).

- Issue History
Date Modified Username Field Change
2011-02-04 05:05 selinger New Issue
2011-02-04 05:05 selinger File Added: ocaml-3.12.0-make.patch
2011-02-15 14:23 doligez Note Added: 0005806
2011-02-15 14:23 doligez Assigned To => doligez
2011-02-15 14:23 doligez Status new => acknowledged
2012-07-10 17:29 doligez Note Added: 0007693
2012-07-10 17:29 doligez Status acknowledged => closed
2012-07-10 17:29 doligez Resolution open => fixed
2012-07-10 17:29 doligez Fixed in Version => 4.00.0+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker